[QtMoko] build error

Ricardo Martinez oscar2357 at gmail.com
Fri Jun 11 01:09:42 CEST 2010

Hi Radek,

I was able to compile Qtmoko using that toolchain, seems like my
previous toolchain was corrupted, thanks!

BTW, is this the right kernel to use?
git://git.openmoko.org/git/kernel.git linux-2.6   (-b andy-tracking)?

sorry for the basic questions, I'm just starting to play with qtmoko :)


On Thu, Jun 10, 2010 at 1:41 PM, Radek Polak <psonek2 at seznam.cz> wrote:
> Ricardo Martinez wrote:
>> Hi all,
>> I'm getting the following error when trying to build Qtmoko on
>> Ubuntu-Lucid:
> Hi Ricardo,
> i am on ubuntu lucit too, so this should be fine.
>> /home/ricardo/qtmoko/qtmoko/src/3rdparty/applications/omhacks/omhacks/batte
>> ry.c:32: error: ‘PATH_MAX’ undeclared here (not in a function)
> hmm i saw this error already someone had it. You can try compile with debian
> toolchain. I have howto with download link here:
> http://github.com/radekp/qtmoko/blob/master/README
> Hope it helps, otherwise please let me know. I will try to think something
> out.
> Regards
> Radek
> _______________________________________________
> Openmoko community mailing list
> community at lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community

More information about the community mailing list